Resultados 1 al 8 de 8






actualizar de 1.2 a 1.4


Estás en el tema actualizar de 1.2 a 1.4 dentro del subforo Manuales GigaBlue en LonasDigital. Buenas, tengo el 800 SE PLUS y me gustaria ponerle la ultima version, la 1.4, que pasos deberia de seguir? un saludo....



Este tema tuvo 801 Visitas y 7 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de _jotaj_

    _jotaj_ ha iniciado este hilo.
    _jotaj_ está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Oct-2013
    Nacionalidad
    Espana
    Edad
    27
    Temas
    3
    Mensajes
    5


    Buenas, tengo el 800 SE PLUS y me gustaria ponerle la ultima version, la 1.4, que pasos deberia de seguir?

    un saludo.



    Citar Citar  


  2. QoinPro.com: Free Bitcoins every 24 hours


  3. #2
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    supongo que te refieres a la ultima OpenLD ( la LD 1.4 es otra imagen )

    http://www.lonasdigital.com/manuales...-openld-59987/


    de nada compi


    Citar Citar  

  4. #3
    Avatar de _jotaj_

    _jotaj_ ha iniciado este hilo.
    _jotaj_ está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Oct-2013
    Nacionalidad
    Espana
    Edad
    27
    Temas
    3
    Mensajes
    5


    si, me referia a la openLD, para actualizar, cual deberia de seguir, la de instalacion a saco o la basica?


    Citar Citar  

  5. #4
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    la que elijas esta bien , si es la primera vez mejor pasito a pasito ;)


    de nada compi


    Citar Citar  

  6. Los siguientes usuarios agradecieron a jabellan por su mensaje :

    _jotaj_ (20-08-14)

  7. #5
    Avatar de _jotaj_

    _jotaj_ ha iniciado este hilo.
    _jotaj_ está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Oct-2013
    Nacionalidad
    Espana
    Edad
    27
    Temas
    3
    Mensajes
    5


    graciass,, y que boot deberia de poner para hacer esta actualizacion???


    Citar Citar  

  8. #6
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    para el seplus y esa version con el de 02-11-2013 tienes suficiente



    http://image.openmips.com/2.0/loader...s_20131102.zip


    de nada compi


    Citar Citar  

  9. #7
    Avatar de _jotaj_

    _jotaj_ ha iniciado este hilo.
    _jotaj_ está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Oct-2013
    Nacionalidad
    Espana
    Edad
    27
    Temas
    3
    Mensajes
    5


    gracias, tengo que intalar instalar los drivers luego? o no es necesario? en el caso de que sea necesario...como lo hago?

    muchas gracias, por que ando bastante perdido... :(


    Citar Citar  

  10. #8
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    no es necesario instalar drivers


    de nada compi


    Citar Citar  

Subir